extends ../../views/layout

block content
  if message && message.length
    strong #{message}
  h2 Регистрация 
  form(action='/signup', method="post")
     input#inputUserEmail(type='text', name="email", placeholder='E-mail')
     br
     input#inputPass(type="password", name="password", placeholder='Пароль')
     br
     input(type="submit", value="Регистрация")
  br
  a(href='/login') Вход
  br
  br
  a(href='/') На главную страницу
  br
  br
  br
  br
  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/taffy-min.js')
  script(src='/javascripts/passportFrontEnd.js')